{
    "format_version": 1,
    "header": {
        "name": "MTPack 5.0 - Pack 2 [res]",
        "description":"Pack 2 [Made by Nermiers]",
        "uuid": "1a4311c5-d343-479c-8754-a67bb3b09f19",
        "version": [5, 0, 0]
    },
    "modules": [
        {
            "description": "Pack 2 [Made by Nermiers]",
            "type": "resources",
            "uuid": "7f336f2a-86bc-177e-458e-4a6a2bb651b9",
            "version": [5, 0, 0]
        }
    ]
}